Subject: Re: [iucg] [discuss] rootservers

From: Elisabeth Blanconil <[email-masked]>
Date: Thu, 27 Feb 2014 16:10:49 +0100

At 08:51 27/02/2014, Roland Perry wrote:
>In message 
><[email-masked]>, 
>at 05:10:00 on Mon, 24 Feb 2014, Elisabeth Blanconil <[email-masked]> writes
>
>>UG - Uganda: 9
>
>Is this perhaps a typo for "UK", which isn't otherwise listed. I 
>know it has root servers, I've seen them!

Thanks!  The work I did was simply to give some ideas to people 
wanting to contribute to the HomeRoot/VGNICS experimentation on the 
IUCG mailing list.
This seems to have confused some of the people on the /1net mailing 
who are not familiar with the IUser stakeholders (or prefer to ignore us :-)).

Best
Hebe

>--
>Roland Perry
>
>_______________________________________________
>discuss mailing list
>[email-masked]
>http://1net-mail.1net.org/mailman/listinfo/discuss